## Package net.sf.colorer

Colorer Library core entities and objects.

See:
Description

Interface Summary
LineSource: Used to request text lines from current editor.
RegionHandler: Handles parse information, passed from TextParser.

Class Summary
FileType: HRC FileType (or prototype) instance
Group: Group tree container
HRCMessages
HRCParser: Abstract template of HRCParser class implementation.
ParserFactory
Region: HRC Region implementation.
Scheme
TextParser

Exception Summary
ParserFactoryException

## Package net.sf.colorer Description

Colorer Library core entities and objects. They are used to implement mapping between Java and C++ Library objects. All their content has the same meaning, as corresponding C++ modules.

Copyright © 2003 Cail Lomecb. All Rights Reserved.